Bug 245424 - [exp-run] security/rhash: update to version 1.3.9
Summary: [exp-run] security/rhash: update to version 1.3.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-07 13:36 UTC by Alexey Dokuchaev
Modified: 2020-04-13 08:04 UTC (History)
0 users

See Also:
antoine: exp-run+


Attachments
svn diff for v1.3.9 (8.98 KB, patch)
2020-04-07 13:36 UTC, Alexey Dokuchaev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Dokuchaev freebsd_committer 2020-04-07 13:36:53 UTC
Created attachment 213155 [details]
svn diff for v1.3.9

Despite that there's no shlib bump and thus it should be an easy update, `devel/cmake' depends on this library, and to be extra sure that v1.3.9 won't break any CMake consumers, I'd like to ask for an exp-run.
Comment 1 Antoine Brodin freebsd_committer 2020-04-10 20:10:27 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2020-04-13 08:00:10 UTC
A commit references this bug:

Author: danfe
Date: Mon Apr 13 07:59:32 UTC 2020
New revision: 531582
URL: https://svnweb.freebsd.org/changeset/ports/531582

Log:
  - Belatedly update to version 1.3.9
  - Pull two patches from Gentoo Linux
  - Install *.pc file for pkgconf(1)
  - Allow to build with NLS support

  PR:	245424

Changes:
  head/security/rhash/Makefile
  head/security/rhash/distinfo
  head/security/rhash/files/patch-Makefile
  head/security/rhash/files/patch-configure
  head/security/rhash/files/patch-librhash_Makefile
  head/security/rhash/pkg-plist
Comment 3 Alexey Dokuchaev freebsd_committer 2020-04-13 08:04:41 UTC
Committed as ports r531582, thanks.